@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&family=Quicksand:wght@300..700&family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

body {
  background: #363636 url(../img/images-lp/bg-main.jpg)no-repeat;
  background-size: 100%;
  font-family: "Titillium Web", sans-serif;
}

.btn-danger {
  --bs-btn-bg: #E51313;
}

.small,
small {
  font-size: .75em;
}

.bg-dark {
  background-color: rgba(54, 54, 54, .9) !important;
}

.form-control {
  color: white;
  background-color: transparent;
}

.form-control::placeholder {
  color: white;
}

.container-max {
  max-width: 960px !important;
}

.products-min-height {
  min-height: 170px;
}

.box-member {
  padding-right: 90px !important;
}

.club-member {
  margin-top: -0.5rem;
}

@media only screen and (max-width: 780px) {
  .box-member {
    padding-right: inherit !important;
    padding-top: 60px !important;
    text-align: center;
  }

  .club-member {
    margin-top: -0.5rem;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
}